<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="libs/fontawesame/all.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <section class="section-background">

        <header class="header-wrapper header">

            <div class="container">

                <a href="#" class="logo-linc">

                    <h1 class="logo-title">

                        <span class="logo-later-wrap bg-logo">h</span>the<span class="logo-title-color">Ham</span>

                    </h1>

                </a>

                <nav class="nav-bar">
                        <ul class="nav-bar-list">
                        <a href="#" class="nav-bar-linc"><li class="nav-bar-list-item">home</li></a>
                        <a href="#" class="nav-bar-linc"><li class="nav-bar-list-item">about</li></a>
                        <a href="#" class="nav-bar-linc"><li class="nav-bar-list-item">blog</li></a>
                        <a href="#" class="nav-bar-linc"><li class="nav-bar-list-item">skills</li></a>
                        <a href="#" class="nav-bar-linc"><li class="nav-bar-list-item">service</li></a>
                        <a href="#" class="nav-bar-linc"><li class="nav-bar-list-item">work</li></a>
                        <a href="#" class="nav-bar-linc"><li class="nav-bar-list-item">testimonials</li></a>
                    </ul>

                    <a href="#" class="search-icon-linc">

                        <i class="fas fa-search"></i>

                    </a>

                </nav>

            </div>

        </header>
    </section>

</body>
</html>